@charset "utf-8";

.about3 {padding:90px 0}
.about3 ul {}
.about3 ul li {position:relative;display:flex}
.about3 ul li + li{margin-top:100px}
.about3 ul li .pic{width:32%}
.about3 ul li .pic img{width:100%}

.about3 ul li .txt {flex:1;margin:0 0 0 75px;border-bottom:1px solid #5B8540;display:flex;flex-direction:column;justify-content:center;}
.about3 ul li .txt h5 {font-size:36px;font-weight:700;line-height:1;color:#333}
.about3 ul li .txt .t {margin:35px 0 0;font-size:19px;color:#777;line-height:36px;text-transform:capitalize}
.about3 ul li .txt .t p~p {margin-top:15px}
.about3 ul li:nth-child(2n + 1) {flex-direction:row-reverse;}
.about3 ul li:nth-child(2n + 1) .txt{margin:0 75px 0 0}


@media screen and (max-width:1680px) {
.about3 {padding:80px 0}
}

@media screen and (max-width:1550px) {
.about3 {padding:75px 0}
}

@media screen and (max-width:1441px) {
.about3 {padding:70px 0}
.about3 ul li .txt h5 {font-size:34px;}
.about3 ul li + li{margin-top:90px;}

}

@media screen and (max-width:1367px) {
.about3 {padding:65px 0}
.about3 ul li .txt h5 {font-size:32px;}
.about3 ul li + li{margin-top:80px;}

}

@media screen and (max-width:1280px) {
.about3 {padding:60px 0}
.about3 ul li .txt h5{font-size:30px;}
.about3 ul li .txt .t{margin:20px 0 0;font-size:17px;line-height:30px;}
.about3 ul li .txt {flex:1;margin:0 0 0 50px;}
.about3 ul li:nth-child(2n + 1) .txt{margin:0 50px 0 0}
.about3 ul li + li{margin-top:70px;}

}

@media screen and (max-width:1171px) {
.about3 ul li .txt .t{line-height:28px;}
.about3 ul li .pic{width:38%;}

}


@media screen and (max-width:768px) {

.about3 {padding:30px 0}
.about3 ul {}
.about3 ul li {display:block;}
.about3 ul li + li {margin-top:20px}
.about3 ul li .pic {width:auto;max-width:500px;margin:0 auto}
.about3 ul li .txt {margin:20px 0 0;border:none}
.about3 ul li .txt h5 {font-size:28px;text-align:center}
.about3 ul li .txt .t {margin:20px 0 0;font-size:16px;line-height:26px;}
.about3 ul li .txt .t p~p {margin-top:10px}
.about3 ul li:nth-child(2n + 1) .txt {margin:20px 0 0}

}

@media screen and (max-width:576px) {
.about3 ul li .txt h5{font-size:26px;}
.about3 ul li .txt .t{margin:15px 0 0;font-size:15px;line-height:24px;}

}

@media screen and (max-width:480px) {
.about3 ul li .txt h5{font-size:24px;}
}

@media screen and (max-width:420px) {
.about3 ul li .txt h5{font-size:22px;}
}